/*
Theme Name: Structure Child
Theme URI: http://structure.thememove.com/01/
Description: A child theme of Structure Theme
Author: ThemeMove
Author URI: http://thememove.com/
Version:4.0
Template: structure
*/
p{
	font-size: 15px;
}
article li{
    padding: 5px 0;s
}
.navigation > div > ul > li > a{
    text-transform: none;
    letter-spacing: 0px;
    font-size: 15px;
}
body .filter-home-features.eg-cleveland-wrapper{
	padding: 15px;
}
h2{
	margin-bottom: 0;
}
.top-area{
	display: none;
}
.img-row{
    display: flex;
    justify-content: center;
    flex-direction: row;
}
.img-row img{
	margin: 0 auto;
}
body .has-bg{
	padding: 138px 0;
	margin-bottom: 35px;
}
body .has-bg h1.entry-title{
	color: white;
    font-size: 42px;
    margin-bottom: 10px;
    font-weight: 500;
}
article .entry-content a, article .entry-content a:visited {
    text-decoration: underline;
}
body .navigation .sub-menu a, body .navigation .children a{
    color: #555555;
    font-weight: 500;
}
body .eg-cleveland-element-4-a{
	display: none !important;
}
body .eg-cleveland-element-3{
	display: none !important;
}
article{
    padding: 25px 0;
}
.esg-grid .mainul li.eg-cleveland-wrapper{
	padding: 0 15px !important;
	background: rgba(0,0,0,0) !important;
}
body .eg-cleveland-element-0{
	margin-bottom: 0 !important;
}
body a.eg-cleveland-element-2.eg-post-42{
	color: white;
}
.eg-cleveland-element-2{
	font-size: 14px !important;
}
.home-heading{
	display: inline-block;
}
#subtitle-home-row{
	margin: auto !important;
}
#subtitle-home-row .wpb_wrapper{
	display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
}
.scheme input[type="submit"]:hover{
	color: white !important;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"]{
	color: #6d6d6d;
    font-size: 15px;
    font-style: normal;
    border: 1px solid black;
    background-color: #f7f7f7;
    border-radius: 5px;
}
.ginput_container_name label{
    font-weight: 600;
}
footer .widget_text{
    padding: 0 15px;
}
body .eg-cleveland-content{
	background: #CF0E0E;
}
footer #text-2 iframe{
	height: 230px;
}
#nav_menu-2 #menu-main-menu{
    display: flex;
    flex-direction: column;
}
#nav_menu-2 #menu-main-menu li{
	width: 100%;
}
#nav_menu-2 #menu-main-menu li:before{
	opacity: 1 !important;
}
#nav_menu-2 #menu-main-menu li a{
	color: white;
}
#nav_menu-2 #menu-main-menu > li > ul{
	padding-left: 30px;
    display: flex;
    flex-direction: column;
    padding-top: 5px;
}
footer #text-4 a:hover{
	text-decoration:underline;
}
footer #text-4 a{
	color: white;
	text-decoration:underline;
}
footer #text-4 h3{
	color: white;
}
body .copyright{
	padding: 10px 0;
}
li.filter-home-features div.eg-cleveland-element-0:hover{
	cursor:pointer;
	text-decoration: underline;
}
#post-32{
	padding-bottom: 0px !important;
}
body .eg-cleveland-element-6{
	color: white !important;
}
#input_1_7{
    padding: 5px 4px;
    height: 37px;
}

.entry-header {
	background-position: 50% -82px!important;
}

.fa-navicon {
	font-size: 25px;
}

.fa-navicon::before {
	font-size: 25px;
}

.vc_custom_1528248209993 {
	margin-top: 30px; 
}

.smiths-home-pic {
	width: 100%;
}

@media only screen and (max-width: 768px) {
	.img-row {
		display: block;
		text-align: center;
	}
	.wp-image-103 {
		padding-bottom: 15px;
	}
}

@media only screen and (max-width: 1250px) {
	.smiths-slide-text {
		margin: auto !important;
	}
}

@media only screen and (min-width: 1250px) {
	.smiths-slide-text {
		margin-top: -25px!important;
	}
}

@media only screen and (min-width: 1350px) {
	.smiths-slide-text {
		margin-top: -50px!important;
	}
}

@media only screen and (min-width: 1450px) {
	.smiths-slide-text {
		margin-top: -75px!important;
	}
}

@media only screen and (min-width: 1550px) {
	.smiths-slide-text {
		margin-top: 25px!important;
	}
}

@media only screen and (min-width: 1650px) {
	.smiths-slide-text {
		margin: auto!important;
	}
}

_:-ms-fullscreen, :root .img-row {
	display: table;
	margin: auto;
	text-align: center;
	width: 50%;
}

_:-ms-fullscreen, :root .img-row br {
	display: none;
}

_:-ms-fullscreen, :root .img-row img {
	width: 49%;
	text-align: center;
	margin: auto;
}
